/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */
#logo
{
	max-width: 270px;
}
.contact div > :before
{
	display: none;
}

/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

.slideText
{
	-webkit-transform: scale(.7);
	-ms-transform: scale(.7);
	transform: scale(.7);
	
	bottom: 20px;
	left: -50px;
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame
{
	width: 50%;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */


.link0 #section1.textSection 
{
  width: 100%;
	margin-bottom: 200px;
}

.link0 #section1.textSection:after
{
  width: 100%;
  height: 200px;
	top: auto;
	bottom: -200px;
}

.link0 #section1.textSection .container
{
	width: 100%;
	margin: 0 auto;
}